[mythtv-users] 0.23 Avenard Jaunty mythtv-backend/upstart-job problem

John Veness John.Veness.mythtv at pelago.org.uk
Sat May 22 08:44:52 UTC 2010


John Veness wrote:
> Hi Jean-Yves,
> 
> I am using your repo:
> 
> http://www.avenard.org/files/ubuntu-repos jaunty release
> 
> where 0.23 has just been released, specifically 
> 2:0.23.0+fixes24542-0ubuntu0.
> 
> I have the same problem as a month ago 
> (http://www.gossamer-threads.com/lists/mythtv/users/432155) where 
> mythtv-backend can't be upgraded because it has a dependency on 
> upstart-job which doesn't exist in Jaunty. You kindly fixed this last 
> time - are you able to fix this again? Or does anyone know of a 
> workaround, like a fake upstart-job package for Jaunty?

I haven't seen any posts about this, but for the benefit of the mail 
archives, this appears to be fixed now with JYA's latest jaunty packages 
- thanks!

Cheers,

John

-- 
John Veness, MythTV user, UK, DVB-T


More information about the mythtv-users mailing list